<div class="topnav">
  <a  *ngFor="let historyItem of storedSearchHistory">
  <span *ngIf="historyItem" class="p-2">
    {{historyItem}}
  </span>
  </a>

  <div class="search-container">
    <form [formGroup]="searchForm" (submit)="triggerSearch()">
      <input type="text" formControlName="search" placeholder="Search.." name="search">
      <button><i class="fa fa-search"></i></button>
    </form>
  </div>
</div>
